<!-- <!DOCTYPE html>
<html lang="en" dir = "ltr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width-device-width, initial-scale=1.0">
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
  
  </head> -->
  {% extends 'base.html' %}
  {% load static %}
  
  {% block meta %}
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
  <style type="text/css">
    *{
      margin : 0;
      padding : 0; 
      box-sizing: border-box;
    }
    body{
      background-color: rgb(255, 255, 255);
      background-position: center;
      background-size: cover;
      /* font-family: "Times New Roman"; */
      /* margin-top: 100px; */
    }
  
  .title{
      width: 600px;
      position: relative;
      top: 50px;
      background-color: rgb(72, 130, 255);
      margin: auto; 
      color: #ffffff;
      padding: 15px 0px 18px 0px ;
      text-align: center;
      border-radius: 15px 15px 0px 0px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      letter-spacing: 2px;
  }

  .main {
      /* background-color: rgb(255, 255, 255); */
      border-radius: 0px 0px 15px 15px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      box-shadow:inset;
      position: relative;
      top: 40px;
      width: 600px;
      height: 250px;
      margin: auto;
  } 

.buttonAnon{
    position: relative;
    left: 210px;
    top : 40px;
    font-size: 18px;
    /* font-family: "Times New Roman"; */
    color: rgb(255, 255, 255);
    padding: 15px 25px;
    letter-spacing: 2px;
    text-align: center;
    background: rgb(72, 130, 255);
}

.buttonNon{
    position: relative;
    left: 25px;
    top : 120px;
    font-size: 18px;
    /* font-family: "Times New Roman"; */
    color: rgb(255, 255, 255);
    padding: 15px 25px;
    letter-spacing: 2px;
    text-align: center;
    background: rgb(72, 130, 255);
}

 nav{
    background-color:rgb(72, 130, 255);;
    height: 70px;
    box-shadow: 0 2px 3px rgba(46, 44, 44, 0.5);
    width: 100%;
    position: relative;
    /* top:-100px; */
} 
 .logo{
    color: white;
    font-size: 40px;
    line-height: 80px;
    padding: 0 0 0 40px;
    font-weight: bold;
    letter-spacing: 2px;
}
nav ul{ 
    float: right;
    /* margin-right: 50px; */
}
nav ul li{
    position: relative;
    list-style: none;
    display: inline-block; 
}
nav ul li a{
    display: block;
    color: white;
    line-height: 80px;
    font-size: 25px;
    /* font-family: "Times New Roman"; */
    padding: 0px 35px;
    border-radius: 3px;
    text-decoration: none;
} 

   </style>

  <title>Helpdesk</title>
  
  {% endblock meta %}
  
  {% block content %}

    <div class="container">
      <div class="row">
        <div class="card">
            <div class="col s12 l5">
                <div class="card-image" >
                  <img src="{% static 'img/feedback.png' %}">
                </div>
           </div>
        <div class="col s12 l7">
              <div class="valign-wrapper">
                    <span class="card-title">
                    <h5 class="black-text"></h5><br>
                    <h3 class="black-text">Kirimkan Feedback Secara:</h3>
                    <hr>
                    <a href="/helpdesk/add-anon" class="btn waves-effect waves-light btn-large purple">Anonymous</a>
                    <h6 class="black-text"></h6>
                    <a href="/helpdesk/add" class="btn waves-effect waves-light btn-large purple">Non Anonymous</a>
                    <h6 class="black-text"></h6>
                    <a href="/helpdesk/contact-admin" class="btn waves-effect waves-light btn-large purple">Contact Us</a>
                    <h6 class="black-text"></h6>
                    <a href="/helpdesk/faq" class="btn waves-effect waves-light btn-large purple">FAQ</a>
                  </span>
                </div>
            </div>
          </div>
        </div>
      </div>
        <!-- <div class="main">

        
        <div class="card">
          <div class=" card-content purple accent-3 white-text">
              <h4> Kirimkan Feedback Secara:</h4>
            </div>
            <div class="card-content">
                <br>
                <a href="/helpdesk/add-anon" class="waves-effect waves-light btn-large purple">Anonymous</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/add" class="waves-effect waves-light btn-large purple">Non Anonymous</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/contact-admin" class="waves-effect waves-light btn-large purple">Contact Us</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/faq" class="waves-effect waves-light btn-large purple">FAQ</a>
                <br>
            </div>
            
        </div>
        </div> -->
      </div>
    
  {% endblock content %}
<!-- 

<title>HelpDesk</title>


  
   <div class="row">
    <div class="card">
        <div class="col s12 l5">
            <div class="card-image" >
              <img src="{% static 'img/feedback.png' %}">
            </div>
       </div>
    <div class="col s12 l7">
          <div class="valign-wrapper">
                <span class="card-title">
                <h5 class="black-text"></h5><br>
                <h3 class="black-text">Kirimkan Feedback Secara:</h3>
                <hr>
                <a href="/helpdesk/add-anon" class="waves-effect waves-light btn-large purple">Anonymous</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/add" class="waves-effect waves-light btn-large purple">Non Anonymous</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/contact-admin" class="waves-effect waves-light btn-large purple">Contact Us</a>
                <h6 class="black-text"></h6>
                <a href="/helpdesk/faq" class="waves-effect waves-light btn-large purple">FAQ</a>
              </span>
            </div>
        </div>
      </div>
    </div>
  </div>
  
 -->
